import { cloneDeep as n } from "lodash";
const r = "2.0.0", s = (t) => {
  const e = n(t);
  return e.version !== r ? {
    base: {
      text: e.value,
      textStyle: e.css
    },
    version: r
  } : t;
};
export {
  r as VERSION,
  s as upgradeText
};
